---
id: 687d8c6f066877768f7ee441
title: Step 2
challengeType: 20
dashedName: step-2
---

# --description--

Inside your `LinkedList` class, replace the `pass` keyword with an inner class called `Node`. This will represent individual nodes that store data in the list.

# --hints--

You should create a `Node` class within the `LinkedList` class. Remember to add the `pass` keyword inside the `Node` class.

```js
({
    test: () => runPython(`assert _Node(_code).find_class("LinkedList").has_class("Node")`) 
})
```

# --seed--

## --seed-contents--

```py
class LinkedList:
--fcc-editable-region--
    pass
--fcc-editable-region--
```
